@charset "UTF-8";

body.feature #mainvisual p.info .over {
  color: red;
  font-size: 26px;
  line-height: 2.5em;
}

body.feature main .wrap_btn_join {
  display: none !important;
}

body.feature main #report {
  text-align: justify;
  text-justify: inter-ideograph;
  position: relative;
  padding-top: 75px;
}

body.feature main #report::before {
  content: "";
  width: 100vw;
  height: 50px;
  display: block;
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url(../img/bg_stripe_pc.png);
  background-repeat: repeat-x;
  background-position: center top;
}

body.feature main #report .inner950 {
  width: 750px;
}

body.feature main #report h3 {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1;
  text-align: center;
  margin-bottom: 40px;
  padding-top: 25px;
  position: relative;
}

body.feature main #report h3::before {
  content: attr(data-text);
  font-size: 14px;
  letter-spacing: 0.05em;
  color: #4cc4fd;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}

body.feature main #report .mainImage {
  margin: 0 auto 30px;
  display: block;
}

body.feature main #report .sub {
  color: red;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}

body.feature main #report h4 {
  font-size: 24px;
  line-height: 1.5;
  font-weight: bold;
  margin-bottom: 20px;
}

body.feature main #report .date {
  font-size: 12px;
  margin-bottom: 20px;
}

body.feature main #report .lead {
  font-size: 14px;
  line-height: 1.8;
}

body.feature main #report .lead+.lead {
  margin-top: 1em;
}

body.feature main #report figure {
  width: 100%;
  padding: 0;
  margin: 50px 0 30px;
}

body.feature main #report .lead+figure {
  margin-top: 30px;
}

body.feature main #report figure img {
  margin: 0 auto 10px;
  display: block;
}

body.feature main #report figcaption {
  font-size: 12px;
  text-align: center;
}

body.feature main #report h5 {
  background: #4cc4fd;
  padding: 10px 10px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
  color: #fff;
  overflow: hidden;
  margin-top: 50px;
  margin-bottom: 30px;
  text-align: center;
}

body.feature main #report .narration {
  border-top: 1px solid #4cc4fd;
  border-bottom: 1px solid #4cc4fd;
  font-size: 14px;
  line-height: 1.6;
  color: #888;
  padding: 15px 15px 15px 70px;
  background-image: url(../img/report/icon_describe.jpg);
  background-repeat: no-repeat;
  background-size: 40px auto;
  background-position: left 10px center;
  margin-bottom: 30px;
  display: block;
  overflow: hidden;
}

body.feature main #report .balloon {
  margin-bottom: 15px;
  overflow: hidden;
  display: block;
  width: 100%;
  text-align: right;
}

body.feature main #report .balloon.shikai {
  text-align: left;
}

body.feature main #report .balloon dt {
  font-size: 12px;
  display: block;
  padding: 10px 0 5px 50px;
  width: 100%;
  height: 35px;
  margin-bottom: 8px;
  background-repeat: no-repeat;
  background-size: 40px;
  background-position: right top;
  text-align: right;
}

body.feature main #report .balloon.shikai dt {
  background-image: url(../img/report/icon_shikai.jpg);
  background-position: left top;
  text-align: left;
  height: 40px;
}

body.feature main #report .balloon.minowa dt {
  background-image: url(../img/report/icon_minowa.jpg);
  padding-right: 50px;
  height: 40px;
}

body.feature main #report .balloon.yukos dt {
  background-image: url(../img/report/icon_yukos.jpg);
  padding-right: 50px;
  height: 40px;
}

body.feature main #report .balloon dd {
  position: relative;
  display: inline-block;
  border: 1px solid #888;
  border-radius: 10px;
  padding: 0.5em 1em;
  margin: 0;
}

body.feature main #report .balloon dd::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-bottom: 15px solid #888;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  transform-origin: left top;
  transform: skewX(-50deg);
  right: 39px;
  left: auto;
  top: -16px;
}

body.feature main #report .balloon dd::after {
  content: "";
  position: absolute;
  margin: 0 auto;
  width: 0;
  height: 0;
  border-bottom: 15px solid #fff;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  transform-origin: left top;
  transform: skewX(-50deg);
  right: 41px;
  left: auto;
  top: -14px;
}

body.feature main #report .balloon.shikai dd {
  background: #ECF8FE;
  border-color: #4cc4fd;
}

body.feature main #report .balloon.shikai dd::before {
  left: 39px;
  right: auto;
  transform: skewX(50deg);
  border-bottom-color: #4cc4fd;
}

body.feature main #report .balloon.shikai dd::after {
  left: 41px;
  right: auto;
  transform: skewX(50deg);
  border-bottom-color: #ECF8FE;
}

body.feature main #report .balloon dd p {
  font-size: 15px;
  line-height: 1.6;
  text-align: justify;
  text-justify: inter-ideograph;
}

body.feature main #report .balloon dd p+p {
  margin-top: 1em;
}

body.feature main #report .balloon dd p b {
  font-weight: bold;
}

body.feature main #report .balloon dd p u {
  text-decoration: none;
  display: inline;
  border-radius: 1px;
  background: linear-gradient(transparent 70%, #F7E51A 70%, #F7E51A 90%, transparent 0%);
}

/* safari */
_::-webkit-full-page-media, _:future, :root body.feature main #report .balloon dd p u {
  background: linear-gradient(transparent 74%, #F7E51A 74%, #F7E51A 100%);
}

/*sp
***********************************************************/
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }

  #wrapper .link__top {
    bottom: calc(10vw);
  }

  /* 横向きの場合のスタイル */
  @media screen and (orientation: landscape) {
    #wrapper .link__top {
      bottom: calc(5vw);
    }
  }

  body.feature .hamburgerButton {
    display: none !important;
  }

  body.feature #mainvisual p.info .over {
    font-size: 6vw;
    line-height: 2em;
  }

  body.feature main #report {
    padding-top: 30px;
  }

  body.feature main #report::before {
    content: "";
    width: 100vw;
    height: 25px;
    display: block;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    background-image: url(../img/bg_stripe_pc.png);
    background-repeat: repeat-x;
    background-position: center top;
  }

  body.feature main #report .inner950 {
    width: auto;
  }

  body.feature main #report h3 {
    font-size: 5vw;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1;
    text-align: center;
    margin-bottom: 20px;
    padding-top: 4.25vw;
    position: relative;
  }

  body.feature main #report h3::before {
    content: attr(data-text);
    font-size: 2.5vw;
    letter-spacing: 0.05em;
    color: #4cc4fd;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }

  body.feature main #report .mainImage {
    margin-bottom: 15px;
  }

  body.feature main #report .sub {
    font-size: 4vw;
    margin-bottom: 2px;
  }

  body.feature main #report h4 {
    font-size: 5vw;
    margin-bottom: 10px;
  }

  body.feature main #report .date {
    font-size: 11px;
    margin-bottom: 10px;
  }

  body.feature main #report .mainImage {
    width: 100vw;
    margin-left: -5vw;
  }

  body.feature main #report figure {
    width: 100vw;
    margin-left: -5vw;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  body.feature main #report .lead+figure {
    margin-top: 20px;
  }

  body.feature main #report figure img {
    width: 100%;
    margin-bottom: 5px;
  }

  body.feature main #report figcaption {
    padding: 0 5vw;
    text-align: justify;
    text-justify: inter-ideograph;
  }

  body.feature main #report h5 {
    width: 100vw;
    margin-left: -5vw;
    padding: 2.5vw 5vw;
    font-size: 4.5vw;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  body.feature main #report .narration {
    width: 100vw;
    margin-left: -5vw;
    padding: 2.5vw 5vw 2.5vw calc(40px + 5vw * 2);
    background-position: left 5vw center;
    font-size: 14px;
  }

  body.feature main #report .balloon dd p {
    font-size: 14px;
  }

  /* safari */
  _::-webkit-full-page-media, _:future, :root body.feature main #report .balloon dd p u {
    background: linear-gradient(transparent 80%, #F7E51A 80%, #F7E51A 100%);
  }
}
